{
    "arrowParens": "avoid",
    "bracketSpacing": false,
    "htmlWhitespaceSensitivity": "css",
    "insertPragma": false,
    "jsxBracketSameLine": false,
    "jsxSingleQuote": false,
    "parser": "flow",
    "printWidth": 120,
    "proseWrap": "preserve",
    "requirePragma": false,
    "semi": true,
    "singleQuote": true,
    "tabWidth": 4,
    "trailingComma": "all",
    "useTabs": true
}
